/* CSS Document */

body#bd {
	text-align: center;
}

#ja-wrapper-inner {
	width: 100%;
}

#ja-headerwrap {
	width: 100%;
}

#ja-mainnavwrap {
	width: 100%;
}
#ja-container {
	width: 100%;
	text-align: left;
}
#ja-mainbody {
	text-align: left;
}

#ja-sh  {
	width: 100%;
}


#ja-main {
	text-align: left;
}
#ja-containerwrap, #ja-containerwrap-c, #ja-containerwrap-cm, #ja-containerwrap-f, #ja-containerwrap-m {
	width: 100%;
}


#ja-footerwrap {
	width: 100%;
}

#ja-footer {
	width: 100%;
}

.item {
	text-align: left;
}

div.jazin-section {
	width: 100%;
}

#ja-botslwrap {
	width: 100%;
}

#ja-botsl {
	width: 100%;
}

#ja-cssmenu {
	width:100%;
}